body { behavior:url("/css/csshover.htc");}
body,td,th {
	font-family: Trebuchet MS, Arial;
	font-size: 11px;
	color: #666666;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}


p, div {
	text-align: left;
	margin:0;
	padding:0;
}

a:link {
	color: #36C;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #36C;
	font-size: 12px;
}
a:hover {
	text-decoration: underline;
	color: #36C;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #33656C;
	font-size: 12px;
}

#wrapper {
	width:100%;
	margin:0 auto;
}

#header {
	height: 54px;
}

	#header img#logoImg {
		margin:5px;
		border:none;
		float:left;
	}


	#getDomain {
		float: right;
		width:400px;
		height:54px;
	}

		#getDomain p{
			margin:10px 0 0 0;
			text-align:right;
			vertical-align: middle;
		}

		#getDomain img{
			vertical-align: middle;
			margin: 0 0 0 3px;
		}



#wrapperContent {
	width:100%;
	overflow:visible;
}


#frameContent {
	border:0px;
	background:none;
	width:100%;
	overflow:hidden;
	height:1300px;
}


#footer {
	margin: 0 0 0 8px;
}

	#footer #txtLine {
		margin: 0 0 0 90px;
		color: #666;
		font-size: 11px;
	}

		#footer .line1,
		#footer .line2{
			color: #666;
			font-size: 11px;
		}

	#iconFooterImg {
		float:left;
		width:84px;
		margin:0px 0 0 0;
	}
